Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360932 - [abrt] WARNING: CPU: 1 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11488 intel_check_page_flip+0xf8/0x100 [i915]
Summary: [abrt] WARNING: CPU: 1 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11488 i...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:634e040378a424199917b059395...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-27 21:54 UTC by pmkellly
Modified: 2016-12-23 07:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 21:16:03 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-07-27 21:54 UTC, pmkellly
no flags Details

Description pmkellly 2016-07-27 21:54:30 UTC
Additional info:
reporter:       libreport-2.6.4
WARNING: CPU: 1 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11488 intel_check_page_flip+0xf8/0x100 [i915]
Kicking stuck page flip: queued at 7626564, now 7626569
Modules linked in: vfat fat uas usb_storage fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security joydev iTCO_wdt mei_wdt iTCO_vendor_support snd_hda_codec_analog snd_hda_codec_generic gpio_ich ppdev coretemp kvm_intel snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device kvm snd_pcm snd_timer snd soundcore irqbypass lpc_ich i2c_i801
 parport_pc parport mei_me mei acpi_cpufreq wmi tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 hid_logitech_hidpp i2c_algo_bit drm_kms_helper e1000e drm serio_raw ptp pps_core ata_generic pata_acpi video fjes hid_logitech_dj
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 4.6.4-201.fc23.x86_64 #1
Hardware name: LENOVO 7630B81/LENOVO, BIOS 5CKT54AUS 09/07/2009
 0000000000000086 8c3a6e1d53a1573d ffff88010dd03d10 ffffffff813d90de
 ffff88010dd03d60 0000000000000000 ffff88010dd03d50 ffffffff810a732b
 00002ce00dd03d30 ffff8800c86c6800 ffff880108ce8000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff813d90de>] dump_stack+0x63/0x85
 [<ffffffff810a732b>] __warn+0xcb/0xf0
 [<ffffffff810a73af>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc01946fe>] ? __intel_pageflip_stall_check+0xfe/0x110 [i915]
 [<ffffffffc01ad208>] intel_check_page_flip+0xf8/0x100 [i915]
 [<ffffffffc012d8c5>] i915_handle_vblank+0x55/0xb0 [i915]
 [<ffffffff810d1030>] ? check_preempt_curr+0x80/0x90
 [<ffffffffc012dbb7>] i965_irq_handler+0x297/0x340 [i915]
 [<ffffffff81101d8f>] handle_irq_event_percpu+0x7f/0x1c0
 [<ffffffff81101efc>] handle_irq_event+0x2c/0x50
 [<ffffffff811054ff>] handle_edge_irq+0x6f/0x130
 [<ffffffff81030ec3>] handle_irq+0x73/0x120
 [<ffffffff810c7cca>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817dce5b>] do_IRQ+0x4b/0xd0
 [<ffffffff817dad0c>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffff8167015a>] ? cpuidle_enter_state+0x11a/0x2c0
 [<ffffffff81670337>] cpuidle_enter+0x17/0x20
 [<ffffffff810eb14a>] call_cpuidle+0x2a/0x50
 [<ffffffff810eb52e>] cpu_startup_entry+0x29e/0x340
 [<ffffffff81051ac1>] start_secondary+0x161/0x1a0

Comment 1 pmkellly 2016-07-27 21:54:38 UTC
Created attachment 1184833 [details]
File: dmesg

Comment 2 Fedora End Of Life 2016-11-25 09:28:14 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2016-12-20 21:16:03 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 4 Christian Stadelmann 2016-12-23 07:54:31 UTC
Still present in bug #1387867.


Note You need to log in before you can comment on or make changes to this bug.